Restore Ubuntu 18.04 to the CI runs (#2903)

This will break CI until we revert  c19351d3cc
MouseWheel on OSC Menu

MouseWheel traveres OSC menu.
Has the seame hover problem as #2872 but that's separate issue

Closes #2413
MouseWheel on OSC Menu

MouseWheel traveres OSC menu.
Has the seame hover problem as #2872 but that's separate issue

Closes #2413
MouseWheel on OSC Menu (#2905)

MouseWheel traveres OSC menu.
Has the seame hover problem as #2872 but that's separate issue

Closes #2413
Hover State preserved on Rebuild

We re-add an onMosueEntered to the current component on a rebuild,
which defacto preserves hover state.

Closes #2872
Hover State preserved on Rebuild (#3009)

We re-add an onMosueEntered to the current component on a rebuild,
which defacto preserves hover state.

Closes #2872
